html{
  background:   white;
  border-top:   5px solid #15151a;
  line-height:  1.2em;
}
body {
  max-width:    50em;
  margin-left:  auto;
  margin-right: auto;
  margin-bottom:5em;
}

a {
    color:  #8e32a3;
}

a:hover {
    color:  #b977c9;
}

h1asdf {
    background:     transparent url(logo.png) no-repeat scroll 0 50%;
    height:         128px;
    overflow:       hidden;
    text-indent:    -3000px;
    color:          transparent;
}

h1 {
  font-weight:      lighter;
  font- size:       160%;
  color:            #57375f;
  padding-top:	    1em;
  padding-bottom:   1em;
}

h2, h3, h4, h5{
  font-weight:      lighter;
  font- size:       160%;
  color:            #57375f;
  margin-top:       2em;
  padding-bottom:   0.2em;
  border-bottom:    1px solid silver;
}

h2 a, h3 a, h4 a, h5 a,
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{
    color:            #57375f;
}

h2{
    font-size:     180%;    
}

h3,h4,h5{
    border-bottom: 0px;    
}

#nav{
  background:           black url(menu.png) repeat-x;
  -webkit-border-radius:6px;
  -moz-border-radius:   6px;
  border-radius:        6px;
  color:                #505364;
  padding:              10px 20px;
}

#nav a{
  color:            #fff;
  text-decoration:  none;
  font-size:        0.8em;
  margin:           0px 20px;
}

#nav a:hover{
  color:            #c4c2e4;
  text-decoration:  underline;
}

#shots img {
  border: 0;
  width: 8.05em;
  height: 6.0375em;
}
